<?php
 /**
 * CV Monitor
 *
 * @package   CV_Monitor_Admin
 * @author    Gabriel Mariani <gabriel@coursevector.com>
 * @license   GPL-2.0+
 * @link      http://coursevector.com
 * @copyright 2019 CourseVector
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) die;

if ( ! current_user_can( 'manage_options' ) ) {
	wp_die( __( 'Sorry, you are not allowed to access this page.' ), '', 403 );
}
?>
<div class="wrap">
	<?php
	global $wp_version;
	if ( version_compare( $wp_version, '3.8', '<' ) ) {
		screen_icon();
		echo '<h2>' . esc_html( get_admin_page_title() ) . '</h2>';
	} else {
		echo '<h1>' . esc_html( get_admin_page_title() ) . '</h1>';
	}
	?>
	<div class="wrap-body">
		<form method="post" action="options.php">
			<?php
			settings_fields( $this->option_group );
			do_settings_sections( $this->option_page );
			submit_button();
			?>
		</form>
	</div>
</div> <!-- End Wrap -->